Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » WordPress and Drupal fix common PHP XML parser vulnerability

WordPress and Drupal fix common PHP XML parser vulnerability

2014/08/07

Softpedia - (International) WordPress and Drupal released new versions of their respective products in a joint effort to close an XML processing vulnerability that existed in both services and could be used by attackers to perform denial of service (DoS) attacks. The vulnerability was reported by a researcher at Salesforce.com and affected over 250 million Web sites according to Incapsula researchers.

Source: http://news.softpedia.com/news/WordPress-and-Drupal-Fix-Common-PHP-XML-Parser-Vulnerability-453888.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:21:18